<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="Tahoma" size="12" bold="false" italic="false" default="true"/>
  <Font name="Tahoma" size="12" bold="true" italic="false" />
  <Container name="ContainerUI1"  text="其他" width="500" height="400" inset="0,0,0,0">
    <!--Label font="1" name="text" text="其他" float="true" pos="20,15,0,0" width="30" height="22" />
    <Label name="LabelUI1"      text="" float="true" pos="55,20,0,0" width="345" height="2" bkimage="file= &apos;ConfigRes/RightTitleBar.png&apos; corner='1,1,1,1' xtiled='false' ytiled='true'" /-->

    <CheckBox name="mutextother" float="true" pos="20,31,0,0" width="273" height="15" text="只允许运行一个爱奇艺PPS影音" />
    
    <Label text="点击关闭按扭时:" float="true" pos="20,81,0,0" width="200" height="15" />
    <Radio  name="radiominpps" float="true" pos="20,106,0,0" width="273" height="15"  text="最小化到托盘" />
    <Radio  name="radioexitpps" float="true" pos="20,131,0,0" width="273" height="15"  text="退出" />
  </Container>
</Window>
